{
  "name": "Model Scoring",
  "color": "#087ABF",
  "items": [
    {
      "objectId": "test_scored",
      "objectType": "DATASET"
    },
    {
      "objectId": "score_test",
      "objectType": "RECIPE"
    },
    {
      "objectId": "F5z23sNO",
      "objectType": "MANAGED_FOLDER"
    },
    {
      "objectId": "new_transactions",
      "objectType": "DATASET"
    }
  ],
  "shared": [],
  "tags": [],
  "customFields": {},
  "checklists": {
    "checklists": []
  }
}